Page 1 of 1

error at guitarix startup

Posted: Mon Mar 18, 2019 1:35 am
by CraigPid
Not a big deal, but how can I get rid of this popup at guitarix startup.
[19:25:01] lv2loader *** Cannot open LV2 plugin: http://factorial.hu/plugins/lv2/ir

Re: error at guitarix startup

Posted: Mon Mar 18, 2019 1:55 am
by CraigPid
Nevermind. I found the offending line in ladspa_defs.js in the config folder.

Re: error at guitarix startup

Posted: Mon Mar 18, 2019 4:07 am
by tramp
Easiest way is to go to the menu ->plugins ->LADSPA/LV2plugins (or press ctrl+u) , select the affected plug, uncheck the box and save.